Bonjour,

Je rencontre un problème pour l'installation du plugin Boblight For Enigma2 v.0.8r6 sous ma dreambox (Dm800se) avec l'image suivant : OpenPLI.2.1.dm800se_Sim2.SSL84b_Midar_sat.nfi
il ne peux pas s'installer.

J'ai essayé :

- par Dcc : On dirait qu'il s'installe mais rien du tout

Install Package:
Copy source file...
Transfer finished.
Install...
done.

- par l'interface installation manuelle : ca ne l'installe pas

- par telnet ;

root@dm800se:~# opkg install /var/volatile/tmp/enigma2-plugin-extensions-bobligh
t-enigma2_0.8r3_mips32el.ipk
Installing enigma2-plugin-extensions-boblight-enigma2 (0.5r6) to root...
Downloading http://downloads.pli-images.org/feed...5r6_mipsel.ipk.
wget: ****** returned error: HTTP/1.1 404 Not Found
Collected errors:
* opkg_download: Failed to download http://downloads.pli-images.org/feed...5r6_mipsel.ipk, wget returned 1.
* opkg_install_pkg: Failed to download enigma2-plugin-extensions-boblight-enigma2. Perhaps you need to run 'opkg update'?
* opkg_install_cmd: Cannot install package enigma2-plugin-extensions-boblight-enigma2.
root@dm800se:~#
root@dm800se:~# ipkg install /var/volatile/tmp/enigma2-plugin-extensions-bobligh
t-enigma2_0.8r3_mips32el.ipk
-sh: ipkg: not found
root@dm800se:~#

J'ai essayé de faire un opkg update même soucis et ipkg ca ne fonctionne pas.

On dirait que les mirroir de mise à jour ne fonctionne pas mais je vois pas pourquoi il doit s'y connecter sachant que j'ai téléchargé le plugin

Si quelqu'un peut m'aider c'est avec plaisir.

Merci